.home {
    height: 90vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Distribuye 50/50 entre texto e imagen */
    grid-template-rows: 80% 10%;
    grid-template-areas:
        "data img"
        "scroll scroll";
    align-content: end;
    justify-content: center;
    column-gap: 4rem;
    row-gap: 1.5rem;
    border-bottom: 5px solid #4be2e8;
}

.home-data {
    text-align: center;
    margin-top: 10rem;
    padding-inline: 5rem;

}

.home-logo {
    display: none;
}

.home-title {
    font-size: 10rem;
    font-weight: 500;
    color: black;
    margin-bottom: 4rem;
    line-height: .75em;
}

.home-description {
    width: 100%;
}

.home-description p {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 17px;
    color: #000000;
}

@keyframes columna {
    50% {
        transform: translateY(-10%);
    }
}

.columna-img {
    animation: columna 4s infinite;
}

.home-img {
    padding-top: 40%;
    display: flex;
}


.home-scroll {
    grid-area: scroll;
    text-align: center;
    align-self: center;
}

.home-scroll-text {
    display: block;
    font-size: 1rem;
    margin-bottom: 1rem;
}

.home-scroll-item {
    width: 1rem;
}

.home-img {
    grid-area: img;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    z-index: 100;
}

.home-img img {
    width: 100%;
    height: 740px;

}

.home-scroll {
    -ms-grid-column-span: 2;
    grid-area: scroll;
    padding-bottom: 2rem;
}

.icon {
    text-decoration: none;
    text-decoration: none;
    color: #ffffff;
}

.icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    text-transform: none !important;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
}

.icon:before {
    line-height: inherit;
    font-size: 1.25em;
}

.icon>.label {
    display: none;
}

.icon.solid:before {
    font-weight: 900;
}

.icon.brands:before {
    font-family: "Raleway", sans-serif;
}



@media (max-width: 500px) {
    .home {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        grid-template-areas:
            "img"
            "data"
            "scroll";
        height: auto;
        justify-items: center;
        width: 100%;
        box-sizing: border-box;
        overflow-x: hidden;
        border-bottom: none;
        margin-top: -10rem;
    }

    .home-img {
        display: none;
    }

    .home-img img {
        max-width: 34%;
        height: auto;
        margin: 0 auto;
        display: block;
    }

    .home-logo {
        display: block;
        margin: 6rem auto 7rem auto;
        padding-left: 2.5%;
        /* Agrega 2rem de espacio arriba y 1rem abajo */
        max-width: 300px;
        /* Ajusta el tamaño según sea necesario */
        height: auto;
    }

    .home-title {
        display: none;
    }

    .home-description {
        padding-left: 10%;
        overflow-wrap: break-word;
        word-wrap: break-word;
        box-sizing: border-box;
    }

    .home-description p {
        font-family: "Raleway", sans-serif;
        font-size: 16px;
        text-align: center;
        margin-bottom: 3rem;
        line-height: 1;

    }

    .barra-negra {
        font-family: "Raleway", sans-serif;
        text-align: center;
        background-color: #000000;
        color: #ffffff;
    }

    .barra-negra p {
        font-size: 15px;
    }

    .electrico {
        display: none;
        width: 0;
        height: 0;
    }



}

.barra-negra {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    text-align: center;
    padding: 1em;
    background-color: #000000;
    color: #ffffff;
}